uuid: 4ea78693-1ffa-42f7-827a-22baf90da485
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.unpdepinchan
id: commerce_product_variation.cooker_60.unpdepinchan
field_name: unpdepinchan
entity_type: commerce_product_variation
bundle: cooker_60
label: 'Depth Including Handles (mm)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
